cloudstack-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Chandan Purushothama (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (CLOUDSTACK-1713) EC2 REST API: AWS API Installation Problems
Date Mon, 18 Mar 2013 23:59:15 GMT

    [ https://issues.apache.org/jira/browse/CLOUDSTACK-1713?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=13605822#comment-13605822
] 

Chandan Purushothama commented on CLOUDSTACK-1713:
--------------------------------------------------

During Management Server Installation, I see the following output on the terminal

warning: user cloud does not exist - using root
warning: group cloud does not exist - using root
warning: user cloud does not exist - using root
warning: group cloud does not exist - using root
warning: user cloud does not exist - using root
warning: group cloud does not exist - using root
warning: user cloud does not exist - using root
warning: group cloud does not exist - using root
warning: user cloud does not exist - using root
warning: group cloud does not exist - using root
warning: user cloud does not exist - using root
warning: group cloud does not exist - using root
warning: user cloud does not exist - using root
warning: group cloud does not exist - using root
warning: user cloud does not exist - using root
warning: group cloud does not exist - using root
warning: user cloud does not exist - using root
warning: group cloud does not exist - using root
warning: user cloud does not exist - using root
warning: group cloud does not exist - using root
warning: user cloud does not exist - using root
warning: group cloud does not exist - using root
warning: user cloud does not exist - using root
warning: group cloud does not exist - using root
warning: user cloud does not exist - using root
warning: group cloud does not exist - using root
warning: user cloud does not exist - using root
warning: group cloud does not exist - using root
warning: user cloud does not exist - using root
warning: group cloud does not exist - using root
warning: user cloud does not exist - using root
warning: group cloud does not exist - using root
warning: user cloud does not exist - using root
warning: group cloud does not exist - using root
warning: user cloud does not exist - using root
warning: group cloud does not exist - using root
warning: user cloud does not exist - using root
warning: group cloud does not exist - using root
warning: user cloud does not exist - using root
warning: group cloud does not exist - using root
warning: user cloud does not exist - using root
warning: group cloud does not exist - using root
warning: user cloud does not exist - using root
warning: group cloud does not exist - using root
warning: user cloud does not exist - using root
warning: group cloud does not exist - using root
warning: user cloud does not exist - using root
warning: group cloud does not exist - using root
warning: user cloud does not exist - using root
warning: group cloud does not exist - using root
warning: user cloud does not exist - using root
warning: group cloud does not exist - using root
warning: user cloud does not exist - using root
warning: group cloud does not exist - using root
warning: user cloud does not exist - using root
warning: group cloud does not exist - using root
warning: user cloud does not exist - using root
warning: group cloud does not exist - using root
warning: user cloud does not exist - using root
warning: group cloud does not exist - using root
warning: user cloud does not exist - using root
warning: group cloud does not exist - using root
warning: user cloud does not exist - using root
warning: group cloud does not exist - using root
warning: user cloud does not exist - using root
warning: group cloud does not exist - using root
warning: user cloud does not exist - using root
warning: group cloud does not exist - using root
warning: user cloud does not exist - using root
warning: group cloud does not exist - using root
warning: user cloud does not exist - using root
warning: group cloud does not exist - using root
warning: user cloud does not exist - using root
warning: group cloud does not exist - using root
warning: user cloud does not exist - using root
warning: group cloud does not exist - using root
warning: user cloud does not exist - using root
warning: group cloud does not exist - using root
warning: user cloud does not exist - using root
warning: group cloud does not exist - using root
warning: user cloud does not exist - using root
warning: group cloud does not exist - using root
warning: user cloud does not exist - using root
warning: group cloud does not exist - using root
warning: user cloud does not exist - using root
warning: group cloud does not exist - using root
warning: user cloud does not exist - using root
warning: group cloud does not exist - using root
  Installing : cloudstack-management-4.1.0-SNAPSHOT.el6.x86_64                           
                                                                                         
 117/117
Please download vhd-util from http://download.cloud.com.s3.amazonaws.com/tools/vhd-util and
put it in
/usr/share/cloudstack-common/scripts/vm/hypervisor/xenserver/
rhel/productid                                                                           
                                                                            | 1.7 kB     00:00
Installed products updated.
  Verifying  : 1:perl-ExtUtils-ParseXS-2.2003.0-127.el6.x86_64                           
                                                                                         
   1/117
  Verifying  : 1:jakarta-commons-discovery-0.4-5.4.el6.noarch                            
                                                                                         
   2/117
  Verifying  : 1:java_cup-0.10k-5.el6.x86_64                                             
                                                                                         
   3/117
  Verifying  : libmng-1.0.10-4.1.el6.x86_64                                              
                                                                                         
   4/117
  Verifying  : foomatic-4.0.4-1.el6_1.1.x86_64                                           
                                                                                         
   5/117
  Verifying  : slf4j-1.5.8-7.el6.noarch                                                  
                                                                                         
   6/117
  Verifying  : 1:xorg-x11-font-utils-7.2-11.el6.x86_64                                   
                                                                                         
   7/117
  Verifying  : regexp-1.5-4.4.el6.x86_64                                                 
                                                                                         
   8/117
  Verifying  : ghostscript-fonts-5.50-23.1.el6.noarch                                    
                                                                                         
   9/117
  Verifying  : perl-ExtUtils-MakeMaker-6.55-127.el6.x86_64                               
                                                                                         
  10/117
  Verifying  : python-paramiko-1.7.5-2.1.el6.noarch                                      
                                                                                         
  11/117
  Verifying  : java-1.5.0-gcj-1.5.0.0-29.1.el6.x86_64                                    
                                                                                         
  12/117
  Verifying  : libXv-1.0.5-1.el6.x86_64                                                  
                                                                                         
  13/117
  Verifying  : jline-0.9.94-0.8.el6.noarch                                               
                                                                                         
  14/117
  Verifying  : cloudstack-common-4.1.0-SNAPSHOT.el6.x86_64                               
                                                                                         
  15/117
  Verifying  : ghostscript-8.70-14.el6.x86_64                                            
                                                                                         
  16/117
  Verifying  : cdparanoia-libs-10.2-5.1.el6.x86_64                                       
                                                                                         
  17/117
  Verifying  : libXt-1.0.7-1.el6.x86_64                                                  
                                                                                         
  18/117
  Verifying  : mesa-libGL-7.11-5.el6.x86_64                                              
                                                                                         
  19/117
  Verifying  : flac-1.2.1-6.1.el6.x86_64                                                 
                                                                                         
  20/117
  Verifying  : gstreamer-0.10.29-1.el6.x86_64                                            
                                                                                         
  21/117
  Verifying  : 1:cups-1.4.2-48.el6.x86_64                                                
                                                                                         
  22/117
  Verifying  : apache-tomcat-apis-0.1-1.el6.noarch                                       
                                                                                         
  23/117
  Verifying  : giflib-4.1.6-3.1.el6.x86_64                                               
                                                                                         
  24/117
  Verifying  : geronimo-specs-compat-1.0-3.4.M2.el6.noarch                               
                                                                                         
  25/117
  Verifying  : liboil-0.3.16-4.1.el6.x86_64                                              
                                                                                         
  26/117
  Verifying  : classpathx-mail-1.1.1-9.4.el6.noarch                                      
                                                                                         
  27/117
  Verifying  : 1:qt-sqlite-4.6.2-24.el6.x86_64                                           
                                                                                         
  28/117
  Verifying  : perl-CGI-3.51-127.el6.x86_64                                              
                                                                                         
  29/117
  Verifying  : pulseaudio-libs-0.9.21-13.el6.x86_64                                      
                                                                                         
  30/117
  Verifying  : nfs-utils-lib-1.1.5-4.el6.x86_64                                          
                                                                                         
  31/117
  Verifying  : openjpeg-libs-1.3-7.el6.x86_64                                            
                                                                                         
  32/117
  Verifying  : libasyncns-0.8-1.1.el6.x86_64                                             
                                                                                         
  33/117
  Verifying  : python-crypto-2.0.1-22.el6.x86_64                                         
                                                                                         
  34/117
  Verifying  : foomatic-db-ppds-4.0-7.20091126.el6.noarch                                
                                                                                         
  35/117
  Verifying  : jakarta-commons-pool-1.3-12.7.el6.x86_64                                  
                                                                                         
  36/117
  Verifying  : poppler-data-0.4.0-1.el6.noarch                                           
                                                                                         
  37/117
  Verifying  : lcms-libs-1.19-1.el6.x86_64                                               
                                                                                         
  38/117
  Verifying  : qt3-3.3.8b-30.el6.x86_64                                                  
                                                                                         
  39/117
  Verifying  : 1:phonon-backend-gstreamer-4.6.2-24.el6.x86_64                            
                                                                                         
  40/117
  Verifying  : libtirpc-0.2.1-5.el6.x86_64                                               
                                                                                         
  41/117
  Verifying  : portreserve-0.0.4-9.el6.x86_64                                            
                                                                                         
  42/117
  Verifying  : ws-commons-util-1.0.1-13.el6.noarch                                       
                                                                                         
  43/117
  Verifying  : genisoimage-1.1.9-11.el6.x86_64                                           
                                                                                         
  44/117
  Verifying  : iso-codes-3.16-2.el6.noarch                                               
                                                                                         
  45/117
  Verifying  : 1:jakarta-commons-httpclient-3.1-0.6.el6.x86_64                           
                                                                                         
  46/117
  Verifying  : jakarta-commons-dbcp-1.2.1-13.8.el6.noarch                                
                                                                                         
  47/117
  Verifying  : 1:jakarta-commons-daemon-1.0.1-8.9.el6.x86_64                             
                                                                                         
  48/117
  Verifying  : keyutils-1.4-4.el6.x86_64                                                 
                                                                                         
  49/117
  Verifying  : 4:perl-devel-5.10.1-127.el6.x86_64                                        
                                                                                         
  50/117
  Verifying  : 1:qt-4.6.2-24.el6.x86_64                                                  
                                                                                         
  51/117
  Verifying  : 1:ecj-3.4.2-6.el6.x86_64                                                  
                                                                                         
  52/117
  Verifying  : tomcat6-el-2.1-api-6.0.24-45.el6.noarch                                   
                                                                                         
  53/117
  Verifying  : sinjdoc-0.5-9.1.el6.x86_64                                                
                                                                                         
  54/117
  Verifying  : rpcbind-0.2.0-9.el6.x86_64                                                
                                                                                         
  55/117
  Verifying  : poppler-0.12.4-3.el6_0.1.x86_64                                           
                                                                                         
  56/117
  Verifying  : tomcat6-lib-6.0.24-45.el6.noarch                                          
                                                                                         
  57/117
  Verifying  : pax-3.4-10.1.el6.x86_64                                                   
                                                                                         
  58/117
  Verifying  : libart_lgpl-2.3.20-5.1.el6.x86_64                                         
                                                                                         
  59/117
  Verifying  : geronimo-specs-1.0-3.4.M2.el6.noarch                                      
                                                                                         
  60/117
  Verifying  : 1:libtheora-1.1.0-2.el6.x86_64                                            
                                                                                         
  61/117
  Verifying  : tomcat6-servlet-2.5-api-6.0.24-45.el6.noarch                              
                                                                                         
  62/117
  Verifying  : libfontenc-1.0.5-2.el6.x86_64                                             
                                                                                         
  63/117
  Verifying  : foomatic-db-filesystem-4.0-7.20091126.el6.noarch                          
                                                                                         
  64/117
  Verifying  : libvisual-0.4.0-9.1.el6.x86_64                                            
                                                                                         
  65/117
  Verifying  : libevent-1.4.13-4.el6.x86_64                                              
                                                                                         
  66/117
  Verifying  : urw-fonts-2.4-10.el6.noarch                                               
                                                                                         
  67/117
  Verifying  : jakarta-commons-logging-1.0.4-10.el6.noarch                               
                                                                                         
  68/117
  Verifying  : log4j-1.2.14-6.4.el6.x86_64                                               
                                                                                         
  69/117
  Verifying  : gettext-0.17-16.el6.x86_64                                                
                                                                                         
  70/117
  Verifying  : 1:nfs-utils-1.2.3-26.el6.x86_64                                           
                                                                                         
  71/117
  Verifying  : 1:make-3.81-20.el6.x86_64                                                 
                                                                                         
  72/117
  Verifying  : 1:mx4j-3.0.1-9.13.el6.noarch                                              
                                                                                         
  73/117
  Verifying  : 2:libogg-1.1.4-2.1.el6.x86_64                                             
                                                                                         
  74/117
  Verifying  : libSM-1.1.0-7.1.el6.x86_64                                                
                                                                                         
  75/117
  Verifying  : libsndfile-1.0.20-5.el6.x86_64                                            
                                                                                         
  76/117
  Verifying  : ipmitool-1.8.11-13.el6.x86_64                                             
                                                                                         
  77/117
  Verifying  : tomcat6-jsp-2.1-api-6.0.24-45.el6.noarch                                  
                                                                                         
  78/117
  Verifying  : poppler-utils-0.12.4-3.el6_0.1.x86_64                                     
                                                                                         
  79/117
  Verifying  : 1:java-1.6.0-openjdk-1.6.0.0-1.45.1.11.1.el6.x86_64                       
                                                                                         
  80/117
  Verifying  : libgcj-4.4.6-4.el6.x86_64                                                 
                                                                                         
  81/117
  Verifying  : 1:mysql-connector-java-5.1.17-6.el6.noarch                                
                                                                                         
  82/117
  Verifying  : patch-2.6-6.el6.x86_64                                                    
                                                                                         
  83/117
  Verifying  : gstreamer-tools-0.10.29-1.el6.x86_64                                      
                                                                                         
  84/117
  Verifying  : jpackage-utils-1.7.5-3.12.el6.noarch                                      
                                                                                         
  85/117
  Verifying  : xml-commons-resolver-1.1-4.18.el6.x86_64                                  
                                                                                         
  86/117
  Verifying  : foomatic-db-4.0-7.20091126.el6.noarch                                     
                                                                                         
  87/117
  Verifying  : tzdata-java-2012c-1.el6.noarch                                            
                                                                                         
  88/117
  Verifying  : 1:qt-x11-4.6.2-24.el6.x86_64                                              
                                                                                         
  89/117
  Verifying  : perl-Test-Simple-0.92-127.el6.x86_64                                      
                                                                                         
  90/117
  Verifying  : 1:libvorbis-1.2.3-4.el6_2.1.x86_64                                        
                                                                                         
  91/117
  Verifying  : jakarta-commons-collections-3.2.1-3.4.el6.noarch                          
                                                                                         
  92/117
  Verifying  : rhino-1.7-0.7.r2.2.el6.noarch                                             
                                                                                         
  93/117
  Verifying  : tomcat6-6.0.24-45.el6.noarch                                              
                                                                                         
  94/117
  Verifying  : bcel-5.2-7.2.el6.x86_64                                                   
                                                                                         
  95/117
  Verifying  : redhat-lsb-printing-4.0-3.el6.x86_64                                      
                                                                                         
  96/117
  Verifying  : perl-Test-Harness-3.17-127.el6.x86_64                                     
                                                                                         
  97/117
  Verifying  : MySQL-python-1.2.3-0.3.c1.1.el6.x86_64                                    
                                                                                         
  98/117
  Verifying  : wsdl4j-1.5.2-7.8.el6.noarch                                               
                                                                                         
  99/117
  Verifying  : axis-1.2.1-7.2.el6.noarch                                                 
                                                                                         
 100/117
  Verifying  : classpathx-jaf-1.0-15.4.el6.x86_64                                        
                                                                                         
 101/117
  Verifying  : redhat-lsb-graphics-4.0-3.el6.x86_64                                      
                                                                                         
 102/117
  Verifying  : mesa-libGLU-7.11-5.el6.x86_64                                             
                                                                                         
 103/117
  Verifying  : libXxf86vm-1.1.0-1.el6.x86_64                                             
                                                                                         
 104/117
  Verifying  : gstreamer-plugins-base-0.10.29-1.el6.x86_64                               
                                                                                         
 105/117
  Verifying  : libXfont-1.4.1-2.el6_1.x86_64                                             
                                                                                         
 106/117
  Verifying  : mesa-dri-drivers-7.11-5.el6.x86_64                                        
                                                                                         
 107/117
  Verifying  : libgomp-4.4.6-4.el6.x86_64                                                
                                                                                         
 108/117
  Verifying  : cloudstack-management-4.1.0-SNAPSHOT.el6.x86_64                           
                                                                                         
 109/117
  Verifying  : xml-commons-apis-1.3.04-3.6.el6.x86_64                                    
                                                                                         
 110/117
  Verifying  : xml-common-0.6.3-32.el6.noarch                                            
                                                                                         
 111/117
  Verifying  : libICE-1.0.6-1.el6.x86_64                                                 
                                                                                         
 112/117
  Verifying  : libgssglue-0.1-11.el6.x86_64                                              
                                                                                         
 113/117
  Verifying  : libXtst-1.0.99.2-3.el6.x86_64                                             
                                                                                         
 114/117
  Verifying  : cvs-1.11.23-11.el6_2.1.x86_64                                             
                                                                                         
 115/117
  Verifying  : redhat-lsb-4.0-3.el6.x86_64                                               
                                                                                         
 116/117
  Verifying  : cloudstack-awsapi-4.1.0-SNAPSHOT.el6.x86_64                               
                                                                                         
 117/117

Installed:
  cloudstack-management.x86_64 0:4.1.0-SNAPSHOT.el6

Dependency Installed:
  MySQL-python.x86_64 0:1.2.3-0.3.c1.1.el6                      apache-tomcat-apis.noarch
0:0.1-1.el6                          axis.noarch 0:1.2.1-7.2.el6
  bcel.x86_64 0:5.2-7.2.el6                                     cdparanoia-libs.x86_64 0:10.2-5.1.el6
                         classpathx-jaf.x86_64 0:1.0-15.4.el6
  classpathx-mail.noarch 0:1.1.1-9.4.el6                        cloudstack-awsapi.x86_64 0:4.1.0-SNAPSHOT.el6
                 cloudstack-common.x86_64 0:4.1.0-SNAPSHOT.el6
  cups.x86_64 1:1.4.2-48.el6                                    cvs.x86_64 0:1.11.23-11.el6_2.1
                               ecj.x86_64 1:3.4.2-6.el6
  flac.x86_64 0:1.2.1-6.1.el6                                   foomatic.x86_64 0:4.0.4-1.el6_1.1
                             foomatic-db.noarch 0:4.0-7.20091126.el6
  foomatic-db-filesystem.noarch 0:4.0-7.20091126.el6            foomatic-db-ppds.noarch 0:4.0-7.20091126.el6
                  genisoimage.x86_64 0:1.1.9-11.el6
  geronimo-specs.noarch 0:1.0-3.4.M2.el6                        geronimo-specs-compat.noarch
0:1.0-3.4.M2.el6                  gettext.x86_64 0:0.17-16.el6
  ghostscript.x86_64 0:8.70-14.el6                              ghostscript-fonts.noarch 0:5.50-23.1.el6
                      giflib.x86_64 0:4.1.6-3.1.el6
  gstreamer.x86_64 0:0.10.29-1.el6                              gstreamer-plugins-base.x86_64
0:0.10.29-1.el6                  gstreamer-tools.x86_64 0:0.10.29-1.el6
  ipmitool.x86_64 0:1.8.11-13.el6                               iso-codes.noarch 0:3.16-2.el6
                                 jakarta-commons-collections.noarch 0:3.2.1-3.4.el6
  jakarta-commons-daemon.x86_64 1:1.0.1-8.9.el6                 jakarta-commons-dbcp.noarch
0:1.2.1-13.8.el6                   jakarta-commons-discovery.noarch 1:0.4-5.4.el6
  jakarta-commons-httpclient.x86_64 1:3.1-0.6.el6               jakarta-commons-logging.noarch
0:1.0.4-10.el6                  jakarta-commons-pool.x86_64 0:1.3-12.7.el6
  java-1.5.0-gcj.x86_64 0:1.5.0.0-29.1.el6                      java-1.6.0-openjdk.x86_64
1:1.6.0.0-1.45.1.11.1.el6            java_cup.x86_64 1:0.10k-5.el6
  jline.noarch 0:0.9.94-0.8.el6                                 jpackage-utils.noarch 0:1.7.5-3.12.el6
                        keyutils.x86_64 0:1.4-4.el6
  lcms-libs.x86_64 0:1.19-1.el6                                 libICE.x86_64 0:1.0.6-1.el6
                                   libSM.x86_64 0:1.1.0-7.1.el6
  libXfont.x86_64 0:1.4.1-2.el6_1                               libXt.x86_64 0:1.0.7-1.el6
                                    libXtst.x86_64 0:1.0.99.2-3.el6
  libXv.x86_64 0:1.0.5-1.el6                                    libXxf86vm.x86_64 0:1.1.0-1.el6
                               libart_lgpl.x86_64 0:2.3.20-5.1.el6
  libasyncns.x86_64 0:0.8-1.1.el6                               libevent.x86_64 0:1.4.13-4.el6
                                libfontenc.x86_64 0:1.0.5-2.el6
  libgcj.x86_64 0:4.4.6-4.el6                                   libgomp.x86_64 0:4.4.6-4.el6
                                  libgssglue.x86_64 0:0.1-11.el6
  libmng.x86_64 0:1.0.10-4.1.el6                                libogg.x86_64 2:1.1.4-2.1.el6
                                 liboil.x86_64 0:0.3.16-4.1.el6
  libsndfile.x86_64 0:1.0.20-5.el6                              libtheora.x86_64 1:1.1.0-2.el6
                                libtirpc.x86_64 0:0.2.1-5.el6
  libvisual.x86_64 0:0.4.0-9.1.el6                              libvorbis.x86_64 1:1.2.3-4.el6_2.1
                            log4j.x86_64 0:1.2.14-6.4.el6
  make.x86_64 1:3.81-20.el6                                     mesa-dri-drivers.x86_64 0:7.11-5.el6
                          mesa-libGL.x86_64 0:7.11-5.el6
  mesa-libGLU.x86_64 0:7.11-5.el6                               mx4j.noarch 1:3.0.1-9.13.el6
                                  mysql-connector-java.noarch 1:5.1.17-6.el6
  nfs-utils.x86_64 1:1.2.3-26.el6                               nfs-utils-lib.x86_64 0:1.1.5-4.el6
                            openjpeg-libs.x86_64 0:1.3-7.el6
  patch.x86_64 0:2.6-6.el6                                      pax.x86_64 0:3.4-10.1.el6
                                     perl-CGI.x86_64 0:3.51-127.el6
  perl-ExtUtils-MakeMaker.x86_64 0:6.55-127.el6                 perl-ExtUtils-ParseXS.x86_64
1:2.2003.0-127.el6                perl-Test-Harness.x86_64 0:3.17-127.el6
  perl-Test-Simple.x86_64 0:0.92-127.el6                        perl-devel.x86_64 4:5.10.1-127.el6
                            phonon-backend-gstreamer.x86_64 1:4.6.2-24.el6
  poppler.x86_64 0:0.12.4-3.el6_0.1                             poppler-data.noarch 0:0.4.0-1.el6
                             poppler-utils.x86_64 0:0.12.4-3.el6_0.1
  portreserve.x86_64 0:0.0.4-9.el6                              pulseaudio-libs.x86_64 0:0.9.21-13.el6
                        python-crypto.x86_64 0:2.0.1-22.el6
  python-paramiko.noarch 0:1.7.5-2.1.el6                        qt.x86_64 1:4.6.2-24.el6 
                                     qt-sqlite.x86_64 1:4.6.2-24.el6
  qt-x11.x86_64 1:4.6.2-24.el6                                  qt3.x86_64 0:3.3.8b-30.el6
                                    redhat-lsb.x86_64 0:4.0-3.el6
  redhat-lsb-graphics.x86_64 0:4.0-3.el6                        redhat-lsb-printing.x86_64
0:4.0-3.el6                         regexp.x86_64 0:1.5-4.4.el6
  rhino.noarch 0:1.7-0.7.r2.2.el6                               rpcbind.x86_64 0:0.2.0-9.el6
                                  sinjdoc.x86_64 0:0.5-9.1.el6
  slf4j.noarch 0:1.5.8-7.el6                                    tomcat6.noarch 0:6.0.24-45.el6
                                tomcat6-el-2.1-api.noarch 0:6.0.24-45.el6
  tomcat6-jsp-2.1-api.noarch 0:6.0.24-45.el6                    tomcat6-lib.noarch 0:6.0.24-45.el6
                            tomcat6-servlet-2.5-api.noarch 0:6.0.24-45.el6
  tzdata-java.noarch 0:2012c-1.el6                              urw-fonts.noarch 0:2.4-10.el6
                                 ws-commons-util.noarch 0:1.0.1-13.el6
  wsdl4j.noarch 0:1.5.2-7.8.el6                                 xml-common.noarch 0:0.6.3-32.el6
                              xml-commons-apis.x86_64 0:1.3.04-3.6.el6
  xml-commons-resolver.x86_64 0:1.1-4.18.el6                    xorg-x11-font-utils.x86_64
1:7.2-11.el6

Complete!
Done
[root@Rack3Host23 CloudStack-non-OSS-4.1-106-rhel6.3]#

                
> EC2 REST API: AWS API Installation Problems
> -------------------------------------------
>
>                 Key: CLOUDSTACK-1713
>                 URL: https://issues.apache.org/jira/browse/CLOUDSTACK-1713
>             Project: CloudStack
>          Issue Type: Bug
>      Security Level: Public(Anyone can view this level - this is the default.) 
>          Components: Install and Setup
>    Affects Versions: 4.1.0, 4.2.0
>            Reporter: Chandan Purushothama
>            Assignee: Pradeep Soundararajan
>            Priority: Blocker
>             Fix For: 4.1.0, 4.2.0
>
>
> Further bug report conversations of CS-1557 will be done here. Since the bug CS-1557
was initially filed for missing cloudbridge database, I filed this bug to keep track of other
issues related to aws-api installation.

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message